Package: pavucontrol
Version: 3.0-3+b2
Followup-For: Bug #786750

Dear Maintainer,

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
I cannot change drop down menus like selecting output
   * What exactly did you do (or not do) that was effective (or
Nothing seemed to work.
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 4.7.0-1-amd64 (SMP w/6 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages pavucontrol depends on:
ii  libatk1.0-0              2.22.0-1
ii  libatkmm-1.6-1v5         2.24.2-2
ii  libc6                    2.24-3
ii  libcairo-gobject2        1.14.6-1+b1
ii  libcairo2                1.14.6-1+b1
ii  libcairomm-1.0-1v5       1.12.0-1+b1
ii  libcanberra-gtk3-0       0.30-3
ii  libcanberra0             0.30-3
ii  libgcc1                  1:6.2.0-6
ii  libgdk-pixbuf2.0-0       2.36.0-1
ii  libglib2.0-0             2.50.1-1
ii  libglibmm-2.4-1v5        2.50.0-1
ii  libgtk-3-0               3.22.1-1
ii  libgtkmm-3.0-1v5         3.22.0-1
ii  libpango-1.0-0           1.40.3-2
ii  libpangocairo-1.0-0      1.40.3-2
ii  libpangomm-1.4-1v5       2.40.1-3
ii  libpulse-mainloop-glib0  9.0-4
ii  libpulse0                9.0-4
ii  libsigc++-2.0-0v5        2.10.0-1
ii  libstdc++6               6.2.0-6
ii  libx11-6                 2:1.6.3-1

Versions of packages pavucontrol recommends:
ii  pulseaudio  9.0-4

pavucontrol suggests no packages.

-- no debconf information

Reply via email to